package cn.net.caoyao.cpzshandset.db.presenter;

import java.util.List;
import java.util.Map;

import cn.net.cpzslibs.prot.handset.bean.Prot10064ZhengShuBean;
/**
 * 
 * @author 李扬
 *
 */

public interface CertificateDal {
	/**
	 * 插入基地列表到数据库
	 * 
	 * @param products
	 */
	void insertCertificateList(List<Prot10064ZhengShuBean> products);

	/**
	 * 删除所有的产品信息
	 */
	void deleteAllProduct();
	
	List<Map<String, String>> findCertificate();
}
